BEGIN ~TCSLMER1~

IF ~AreaCheck("TC1000")~ THEN BEGIN 0
  SAY ~Are yer looking fur somethin' special?~
  IF ~~ THEN REPLY ~This is a store?  Where are the displays?~ GOTO 1
  IF ~~ THEN REPLY ~Can we see your wares?~ DO ~StartStore("TCSLMER1",LastTalkedToBy)~ EXIT
  IF ~~ THEN REPLY ~Thank you for your time.~ EXIT
END

IF ~~ THEN BEGIN 1
  SAY ~Displays?  What do I need with displays?  I sell everything these scoundrels bring me.  Who am I goin' to sell it to?  The same thieves th't brought it in?  Now, what yer want?~
  IF ~~ THEN REPLY ~Can we see your wares?~ DO ~StartStore("TCSLMER1",LastTalkedToBy)~ EXIT
  IF ~~ THEN REPLY ~Thank you for your time.~ EXIT
END
